Subject: Trainer Candidate - Radhika Kumari
From: Radhika Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 07:08:29 -0400

| | Tech Support Test

Name | Radhika Kumari
E-mail | [email-masked]
Phone Number | (97086) 10110
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior executive | Till date | 22000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Take session of the new employees and provide support to them during shift hours. Handle more than 100 quarries a day and provide resolution to the customers. Also, participate in client meetings. Recently got the best employee award.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I heard talk around the office about a particular employee’s habit of avoiding work. While her colleagues carried a heavy workload, she spent a lot of time engaging in personal matters during work hours. She found clever ways of deflecting her responsibilities and having those around her address them. For example, if a customer reach out to her, instead of taking care of his or her concern immediately, she asked the person to provide more information or to wait for the response.when she knew others would be around to follow up.

After taking time to get to know her better, I learned that she was actually quite miserable in her current role. I helped her to establish career goals and develop a plan for achieving them. Her behavior toward others improved after she transitioned into a different position. The employee ultimately became a go-to person in her department.

I had an employee in her first professional position after graduate school who had a bad attitude. She complained frequently about putting in long hours, and no one liked working with her.

When she came to talk to me about feeling overwhelmed in her job, I listened and recommended some resources, including the employee assistance program, to help her cope with the demands of her role. I also told her that if she felt the position wasn’t right for her, it was OK to seek opportunities elsewhere and perhaps return after she gained more experience. She seemed relieved.

Then we got to the real issue behind her long work hours. In the course of our conversation, it became clear that work was all she had going on in her life. She was new to the area and hadn’t yet made any social connections. We talked about how she could become a part of the community.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is actually the basic services which we provide to our customers in order to keep them satisfied out of our services. Where as when we we talk about a great customer service, we are not only keeping them satisfied but also maintaining their loyalty towards us. Moreover, great customer service means providing unexpected benifits to the customers out of our services.
What according to you makes you a good candidate for this position? | I think I'm the right candidate for this role as I'm having a great communication skill, leadership qualities, problem solving techniques, and knowledge of the domain. Moreover, I have more than two years of working experience, and I'm doing specialization in Training and Development in HRM.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |